.body-reg.body-reg-page-03-2 .popover.left {
	margin-left: -175px;
}

#form1_username_error{
	margin-left: -215px;
}

.body-reg-page-03-2 .checkbox-label {
	font-size: 12px;
}

.body-reg-page-03-2 .form-reg p.pull-right {
	font-size: 11px;
	margin-top: 5px;
}

.footer-all .part-01 ul li.item-01 ul li{
	width: 100%;
}

@media screen and (min-width: 1225px){
.footer-all .part-01 ul li.item-01 ul li{
	width: 100%;
}
}



/*0224*/


.body-reg-page-03-1 .checkbox-label{
	font-size: 12px;
}

.body-reg-page-03-1 .form-reg p.pull-right {
	font-size: 11px;
	margin-top: 5px;
}

#login-01 > div:nth-child(10) > span.pull-left {
	line-height: 46px;
}

.user-right-list ul li {
	margin-right:12px;
	width:124px;
	line-height: 12px;
	font-size: 12px;
	margin-bottom: 12px;
}

/*0316*/

@media screen and (max-width: 1224px){
.header-top .column-03, .header-top .column-04 {
	padding-left: 20px;
}

}

/*0402*/

.product-list-filter-bar table .cat-list-label{
  padding-right: 14px;
  min-width: 140px;
  width: 140px;
}

/**/


/*0409*/
/*speical care on eng menu */


@media screen and (max-width: 1224px){


/*zone icon*/

ul.menu-lv-zone .menu-zone-icon{
	display:none;
}

.menu-zone-unit .column-left{
	padding-left:21px;
}

/*zone font size*/

.menu-zone-unit h3 {
	line-height: 12px;
	font-size: 11px;
	width: 54px;
	width: 65px;
	margin-top: 9px;
	height: 32px;
}

/*zone font size active*/

ul.menu-lv-zone li.active h3 {
	line-height: 11px;
	margin-top: 8px;
}


/*zone font size -n one line*/

ul.menu-lv-zone li.item-5 h3, ul.menu-lv-zone li.item-8 h3, ul.menu-lv-zone li.item-10 h3, ul.menu-lv-zone li.item-11 h3 {
	margin-top: 16px;
}

ul.menu-lv-zone li.item-1 .menu-zone-unit .column-left{
	word-break:break-all;
}

ul.menu-lv-zone li.item-5.active h3, ul.menu-lv-zone li.item-8.active h3, ul.menu-lv-zone li.item-10.active h3, ul.menu-lv-zone li.item-11.active h3 {
	margin-top: 15px;
}

}

@media screen and (max-width: 1224px){
.menu-mega-label h2, .body-product-list .menu-mega-label h2 {
	font-size: 11px;
}
}





/* 0410 - hover menu width fix on product listing (wide) */

@media screen and (min-width: 1225px){

.body-product-list .menu-zone-unit h3 {
	line-height: 12px;
	font-size: 11px;
	width: 54px;
	width: 65px;
	margin-top: 9px;
	height: 32px;
}
}

@media screen and (min-width: 1225px){
	
.body-product-list ul.menu-lv-zone li.active h3{
	line-height: 12px;
}
	
.body-product-list ul.menu-lv-zone li.item-5 h3, .body-product-list ul.menu-lv-zone li.item-8 h3, .body-product-list ul.menu-lv-zone li.item-10 h3, .body-product-list ul.menu-lv-zone li.item-11 h3 {
	/* margin-top: 16px; */
}

.body-product-list ul.menu-lv-zone li.item-1 .menu-zone-unit .column-left{
	word-break:break-all;
}

.body-product-list ul.menu-lv-zone li.item-5.active h3, .body-product-list ul.menu-lv-zone li.item-8.active h3, .body-product-list ul.menu-lv-zone li.item-10.active h3, .body-product-list ul.menu-lv-zone li.item-11.active h3 {
	/* margin-top: 15px; */
}	

.body-product-list .menu-zone-unit .column-left{
	padding-left:42px;
}
	
}



.refer-btn-detail .btn{
	padding: 6px 22px 6px 38px;
	background: url("../../images/icon/refer_btn_icon.png") no-repeat 8px 8px #00a499;
	/*font-size: 13px;*/
}

.refer-btn-detail .btn:hover, .refer-btn-detail .btn:focus, .refer-btn-detail .btn:active, .refer-btn-detail .btn.active {
	background: url("../../images/icon/refer_btn_icon.png") no-repeat 8px 8px #008a82;
}


.merchant-col-img .product-detail-function ul li {
  width: 118px;
}

.comment-user-label{
	width: 105px !important;
}

.comment-user-detail{
	width: 315px;	
}

@media screen and (min-width: 1225px){
.comment-user-detail{
	width: 506px !important;	
}
}




.menu-zone-unit .column-right {
	display: none;
}



.footer-all .part-01 ul li.item-02 ul li{
	width: 195px;	
}

.footer-all .part-01 ul li.item-03 ul li{
	width: auto;	
}


.footer-all .part-01 ul li.item-02{
	width: 230px;	
}

.footer-all .part-01 ul li.item-03{
	width: 170px;	
}

@media screen and (min-width: 1225px){
.footer-all .part-01 ul li.item-02{
	width:260px;
}

.footer-all .part-01 ul li.item-03{
	width:180px;
}
}


.header-top .column ul li a, .header-top .column {
	font-size: 12px;
}

.tab-content .list-fav-product .item .item-inner .line-03 img.icon-up {
  padding-bottom: 1px;
}

.body-product-list .product-prop img.icon-up {
  /*margin-top: -4px;*/
}


/*#static-view-referral*/

#static-view-referral .topbanner{ 
background:url("../../images/en_US/static-view/referral/img-banner.jpg") no-repeat top center;
}

#static-view-referral .nav a{
font-size: 20px;
}

#static-view-referral .tab-content h1{
font-size: 34px;
}

#static-view-referral .tab-content p{
font-size: 16px;
}

#static-view-referral .tab-content p.leadin{
padding-bottom: 8px;
  line-height: 28px;
    text-align: center;
}

#static-view-referral .tab-content .messageArea .innerArea .messageBox p{
	line-height: 20px;
  font-size: 13px;
}

#static-view-referral .tab-content .messageArea .innerArea .messageBox{
	padding: 8px 30px 20px 30px;
}

#static-view-referral .tab-content .preOrderArea .stepGroup li a{
	  font-size: 16px;
}

#static-view-referral .tab-content .preOrderArea .stepGroup{
	width:560px;
}

#static-view-referral .pplArea p{
	font-size: 16px;
	text-align: center;
}

#static-view-referral .preorderContentArea .swiper-slide .descArea ul li {
  font-size: 15px;
  line-height: 18px;
}

#static-view-referral .merchantRatingArea ul li b{
	  font-size: 17px;
  font-weight: bold;
}

#static-view-referral .tab-content .preOrderArea.applyArea .stepGroup li.step03{
	margin-left:0;
	  margin-right: 0;
}

#static-view-referral .tab-content .preOrderArea.applyArea .stepGroup li.step04{
	margin-left:26px;
}

#static-view-referral .tab-content .preOrderArea.applyArea .stepGroup{
	width:714px;
}

#static-view-referral .tab-content .preOrderArea.applyArea .stepGroup li a {
  font-size: 15px;
}

#static-view-referral .tab-content .preOrderArea.applyArea {
	height: 630px;
}

#static-view-referral .tab-content .preOrderArea.applyArea .stepGroup li.step01,
#static-view-referral .tab-content .preOrderArea.applyArea .stepGroup li.step03 {
	width:430px;
}

#static-view-referral .tab-content h2{
	margin-top:5px;
}

#static-view-referral .tab-content .messageArea .innerArea .messageBox1,
#static-view-referral .tab-content .messageArea .innerArea .messageBox2,
#static-view-referral .tab-content .messageArea .innerArea .messageBox4,
#static-view-referral .tab-content .messageArea .innerArea .messageBox5 {
  padding: 18px 30px 20px 30px;
}

#static-view-referral .tab-content .messageArea .innerArea .messageBox6,
#static-view-referral .tab-content .messageArea .innerArea .messageBox7 {
  padding: 29px 30px 20px 30px;
}

#static-view-referral .tab-content .messageArea .innerArea .messageBox8 {
  padding: 14px 30px 20px 30px;
}

#static-view-referral .merchantRatingArea ul li b img{
	display:none;
}

#static-view-referral .merchantRatingArea ul li b{
	margin-bottom:5px;
	padding-top:9px;
}

#static-view-referral .merchantRatingArea ul li p span {
  font-size: 34px;
  line-height: 32px;
}

#static-view-referral .merchantRatingArea ul li p{
	margin-bottom:0;
}

#static-view-referral .merchantRatingArea ul li.star06Area p span.smaller {
font-size: 22px;
  line-height: 36px;
}



.header-top .column .list-inline > li {
	padding-left: 4px;
	padding-right: 5px;
}




#password1_error .popover-content{
  width: 228px;

}

#password2_error .popover-content{
font-size: 12px;
  line-height: 12px;
  width: 228px;

}

#email_error .popover-content{
 width: 228px;
font-size: 12px;
}

#new_username_error .popover-content{
 width: 228px;
font-size: 12px;
line-height: 12px;
}



#static-view-referral .merchantRatingArea ul li b{
	font-size: 15px
}


.body-product-list .product-prop img.icon-up {
  margin-top: -3px;
}

.body-product-list .product-prop img.icon_weekday_20, 
.body-product-list .product-prop img.icon_holiday_20,
.body-product-list .product-prop img.icon_regular_20, 
.body-product-list .product-prop img.icon_trial_20 {
  margin-top: -3px;
}

img.icon_weekday_20, 
img.icon_holiday_20,
img.icon_regular_20, 
img.icon_trial_20 {
  padding-left: 4px;
}





.product-list-item-list .list-shop li .item .column-02 {
	width:343px;
}


.product-list-item-list .list-shop li .item .column-03{
	width:125px;
}

@media screen and (min-width: 1225px){
.product-list-item-list .list-shop li .item .column-02 {
	width:543px;
}
}


.refer-btn-detail, .refer-btn-detail .btn {
  width: 210px;
}


img.icon_weekday_20, 
img.icon_holiday_20,
img.icon_regular_20, 
img.icon_trial_20 {
	padding-left:3px!important;
}

/*product detail - top*/

.body-product-list .product-detail-info .product-prop img.icon-up, 
.body-product-list .product-detail-info .product-prop img.icon_weekday_20, 
.body-product-list .product-detail-info .product-prop img.icon_holiday_20,
.body-product-list .product-detail-info .product-prop img.icon_regular_20, 
.body-product-list .product-detail-info .product-prop img.icon_trial_20 {
	margin-top: -2px;
}

/*product list */

.body-product-list .product-list-item-list .list-product .item .column-03 .product-prop img.icon-up,
.body-product-list .product-list-item-list .list-product .item .column-03 .product-prop img.icon_weekday_20,
.body-product-list .product-list-item-list .list-product .item .column-03 .product-prop img.icon_holiday_20,
.body-product-list .product-list-item-list .list-product .item .column-03 .product-prop img.icon_regular_20,
.body-product-list .product-list-item-list .list-product .item .column-03 .product-prop img.icon_trial_20 {
	margin-top: -2px;
}



/*prodyct list - grid view*/

.body-product-list .product-list-item-list .list-product .grid-2 .item .column-03 .product-prop img.icon-up,
.body-product-list .product-list-item-list .list-product .grid-2 .item .column-03 .product-prop img.icon_weekday_20,
.body-product-list .product-list-item-list .list-product .grid-2 .item .column-03 .product-prop img.icon_holiday_20,
.body-product-list .product-list-item-list .list-product .grid-2 .item .column-03 .product-prop img.icon_regular_20,
.body-product-list .product-list-item-list .list-product .grid-2 .item .column-03 .product-prop img.icon_trial_20 {
	margin-top: -2px;
}


/*homepage*/

.tab-content .list-fav-product .item .item-inner .line-03 img.icon-up,
.tab-content .list-fav-product .item .item-inner .line-03 img.icon_weekday_20,
.tab-content .list-fav-product .item .item-inner .line-03 img.icon_holiday_20,
.tab-content .list-fav-product .item .item-inner .line-03 img.icon_regular_20,
.tab-content .list-fav-product .item .item-inner .line-03 img.icon_trial_20 {
  padding-bottom: 0px;
  margin-bottom: 0px;
}


/*buy record*/

.profile-wrapper .list-purchase-record ul.list-inline .item .column span img.icon-up,
.profile-wrapper .list-purchase-record ul.list-inline .item .column span img.icon_weekday_20,
.profile-wrapper .list-purchase-record ul.list-inline .item .column span img.icon_holiday_20,
.profile-wrapper .list-purchase-record ul.list-inline .item .column span img.icon_regular_20,
.profile-wrapper .list-purchase-record ul.list-inline .item .column span img.icon_trial_20 {
	margin-top: -4px;
}




img.icon-up{
	padding-right: 3px;
}




.user-menu, .user-menu ul, .user-menu ul li, .user-menu ul li a {
	width: 230px;
}

.btn-nearby{
  font-size: 12px;
  line-height: 20px;
}

/*bookmarked*/

.profile-wrapper .list-fav-product .item .item-inner .line-03 img {
  padding-right: 0;
  margin-bottom: 2px;
}

.profile-wrapper .list-fav-product .item .item-inner .line-03 img.icon-up {
  padding-right: 3px;
  margin-bottom: -2px;
}



/*hide top pagination in en for enough place for map view button*/


#static-view-referral .merchantSharingArea dl dd b {
  height: 60px;
}



/*referral buy button eng issue*/
.refer-btn-detail, .refer-btn-detail .btn {
  width: 190px;
}

.refer-btn-detail .btn {
  width: 190px;
  font-size:15px;
  padding: 6px 10px 6px 38px;
}


/* price, holiday and weekday width match */
img.icon_holiday_20, .product-detail-tab-quote .product-list-item-list ul li .column-03 img.icon_holiday_20 {
  padding-right: 12px;
}

/* price, hong and water align */
img.hong_20, img.water_20 {
/* padding-bottom: 8px; */
}

.tab-content .list-fav-product .item .item-inner .line-03 img.icon-up{
	padding-right: 3px;
}




/* map view button */
.product-detail-tab-content .btn.btn-nearby {
  background-position: 3px 8px;
  padding: 6px 6px 6px 24px;
}



.merchant-detail-info-container div p:last-child{
	padding-left: 100px;
}

.merchant-detail-tab-content .product-list-item-list .product-price {
  margin-right: -3px;
}



/*internal merchant*/

.merchant-detail-tab-content.shop-detail-tab-content .icon-up, 
.merchant-detail-tab-content.shop-detail-tab-content .water_20,
.merchant-detail-tab-content.shop-detail-tab-content .hong_20,
.merchant-detail-tab-content.shop-detail-tab-content .icon_holiday_20,
.merchant-detail-tab-content.shop-detail-tab-content .icon_weekday_20,
.merchant-detail-tab-content.shop-detail-tab-content .icon_regular_20,
.merchant-detail-tab-content.shop-detail-tab-content .icon_trial_20 {
	margin-bottom: 0;
}


/* price, trial and regular width match */
img.icon_trial_20, .product-detail-tab-quote .product-list-item-list ul li .column-03 img.icon_trial_20 {
  /*padding-right: 21px;*/
}

/*product attr in eng */

.product-col-info .item-attr .attr-info {
	
}

.product-col-info .item-attr .attr-label, .product-col-info .item-remark .remark-label {
  line-height: 1.2em;
  padding-bottom: 4px;
  width: 85px;
  white-space: inherit;
}

@media screen and (max-width: 1224px){
.product-col-info .item-attr .attr-label, .product-col-info .item-remark .remark-label {
  

}


}

/* price label margin fix */

.product-detail-info .product-col-info .product-prop img {
  margin-top: -4px;
}

.body-product-list .product-list-item-list .list-product .item .column-03 .product-prop img {
  /* margin-top: -2px; */
}

.body-product-list .product-list-item-list .list-product .grid-2 .item .column-03 .product-prop img{
	margin-top: 2px;
}



/* menu hot/new icon, change language */

.zone-new {
	background: url("../../images/en_US/zone_new_26.png");
}

.zone-hot {
	background: url("../../images/en_US/zone_hot_26.png");
}



/* new design icon alignment */
.body-product-list .product-list-item-list .list-product .item .column-03 .product-prop img.icon_regular_20,
.body-product-list .product-list-item-list .list-product .item .column-03 .product-prop img.icon_trial_20 {
	margin-top: -8px;
}

.body-product-list .product-detail-info .product-prop img.icon_regular_20, 
.body-product-list .product-detail-info .product-prop img.icon_trial_20 {
	margin-top: -8px;
}

.product-detail-tab-quote .product-list-item-list ul li .column-03 img.icon_regular_20,
.product-detail-tab-quote .product-list-item-list ul li .column-03 img.icon_trial_20 {
	margin-top: -8px;
}

.body-product-list .product-list-item-list .list-product .grid-2 .item .column-03 .product-prop img.icon_regular_20, .body-product-list .product-list-item-list .list-product .grid-2 .item .column-03 .product-prop img.icon_trial_20 {
	margin-top: -6px;
}

.body-product-list .product-list-item-list .list-product .grid-2 .item .column-03 .product-prop img.icon-up{
	  margin-top: 2px;
}

/*eng attr filter */

.unit-filter div.filter-label{
	white-space: nowrap;
	font-size: 13px;
}


.mega-info-detail ul li li.cat-new { background: url("../../images/en_US/zone_new_26.png") no-repeat; } 


/*end attr display wrap on product list*/

.product-list-item-list .list-product .item .column-02 .line-04 .item-attr td.attr-label, 
.product-list-item-list .page-merchant .column-02 .line-04 .item-attr td.attr-label {
  word-break: normal;
  white-space: normal;
}

.product-list-item-list .list-product .item .column-02 .line-04 .item-attr td, 
.product-list-item-list .page-merchant .column-02 .line-04 .item-attr td {
  word-break: break-word;
  vertical-align: top;
}

/* 0619 - error 404*/


#page-not-found-error-box h3 {
  margin-top: -3px;
  margin-bottom: 13px;
  font-size: 1.8em;
  line-height: 1.3em;
}

#page-not-found-error-box .error-text-box ol li {
  padding-bottom: 10px;
  line-height: 1.5em;
}



/* 0623 13:00 end */


/*product detail - quotation list btn fix */

@media screen and (max-width: 1224px){
.product-detail-tab-content .btn.btn-nearby {
  background-position: 8px 7px;
  padding: 6px 0px 6px 32px;
  width: 18px;
 overflow:hidden;
}
}

/* 0703 17:40 end */


#static-view-referral .tab-content .preOrderArea .stepGroup {
  width: 580px;
}


/* 0722 18:30 end */

.register-tab-bar {
    width: 500px;
}

/*20160118 im guide*/
.guide-im-02-im-point-1, .guide-im-02-im-point-2, .guide-im-02-im-point-3 {
    height: 41px;
}

.guide-im-02-im-point-1{background:url(../images/zh_CN/static-view/im/guide-im-02-im-1.png) no-repeat;}
.guide-im-02-im-point-2{background:url(../images/zh_CN/static-view/im/guide-im-02-im-2.png) no-repeat;}
.guide-im-02-im-point-3{background:url(../images/zh_CN/static-view/im/guide-im-02-im-3.png) no-repeat;top: 310px;right: -140px;}

.body-reg.body-reg-page-03-2 .popover.left { margin-left: -245px; }
.body-reg.body-reg-page-03-2 .popover.left#email_error { margin-left: -245px; }
.body-reg.body-reg-page-03-2 .popover.left#password2_error { margin-left: -245px; }
.body-reg.body-reg-page-03-2 .popover.left#recap_error { margin-top: -80px; }
@media screen and (max-width: 1225px){.guide-im-02-im-point-3 {right: -127px;}}


/*20160204 kenny refer-btn*/
.refer-btn-detail .btn {
	background: url("../../images/en_US/refer_btn_icon.png") no-repeat 3px 1px #00a499; 
}
.refer-btn-detail .btn:hover, .refer-btn-detail .btn:focus, .refer-btn-detail .btn:active, .refer-btn-detail .btn.active {
	background: url("../../images/en_US/refer_btn_icon.png") no-repeat 3px 1px #008a82;
}
.buy_popover-yellow2 p {
    font-size: 11px;
    line-height: 17px;
    height: 39px;
}
.buy_popover-yellow p {
    font-size: 11px;
    line-height: 17px;
    height: 39px;
}

/* story 8257, nelson, apple affiliate program, 20160217 updated by alan 20160219 */
.external-btn-detail .btn{background: url("../../images/icon/externalLink_btn_icon.png") no-repeat 28px 9px #00a499;}
.external-btn-detail .btn:hover, .external-btn-detail .btn:focus, .external-btn-detail .btn:active{background: url("../../images/icon/externalLink_btn_icon.png") no-repeat 28px 9px #008a82;}

/*#8853 Hotel button*/
a.hotel-btn{background: url("../../images/en_US/hotel_btn_icon_l_eng.png") no-repeat 0px 0px;
color:#00a499;
-webkit-appearance: none;
display:inline-block;
line-height: 26px;
width: 141px;
height: 43px;
padding-left: 21px;
padding-top: 5px;
text-align: center;
white-space: nowrap;
vertical-align: middle;
cursor: pointer; 
font-weight: bold;
font-size:9px;
	}
	
a.hotel-btn:hover{background: url("../../images/en_US/hotel_btn_icon_l_eng.png") no-repeat 0px 0px;text-decoration: underline;}

/*#8853 Hotel button*/
a.hotel-btn{background: url("../../images/en_US/hotel_btn_icon_l_eng.png") no-repeat 0px 0px;
color:#00a499;
-webkit-appearance: none;
display:inline-block;
line-height: 26px;
width: 141px;
height: 43px;
padding-left: 21px;
padding-top: 5px;
text-align: center;
white-space: nowrap;
vertical-align: middle;
cursor: pointer; 
font-weight: bold;
font-size:9px;
	}
	
a.hotel-btn:hover{background: url("../../images/en_US/hotel_btn_icon_l_eng.png") no-repeat 0px 0px;text-decoration: underline;}

 
/* bug #8732 ui enhance layout, ivy, 20160224 */

.menu-mega-label h2, .body-product-list .menu-mega-label h2 {
	word-break: break-word;
    font-size: 13px!important;
    line-height: 15px;
    padding-top: 12px;
}

.menu-zone-unit .zone-flag {
    position: relative;
    float: left;
    display: block;
    height: 100%;
    margin-top: 0;
    padding-top: 7px;
    left: 0;	
}

.menu-zone-unit .column-left {
    display: block;
    float: left;
    width: 78%;
}

.menu-zone-unit h3 {
    width: 100%;
    padding-right: 0;	
}

.menu-zone-unit .zone-flag {
	position: absolute;
    left: 10px;	
}

@media screen and (max-width: 1224px) {
	.menu-zone-unit h3 {width: 100%!important;}
	ul.menu-lv-zone li.item-4 h3{margin-top: 16px;}
	.menu-zone-unit .column-left {padding-left: 5px!important;	}
	.menu-zone-unit .zone-flag {position: relative;	left: 0px;	}
	/* .menu-mega-label h2, .body-product-list .menu-mega-label h2 {padding-top: 4px;} */
	.wc-qr-img {
		right:-90px;
		line-height: 12px;
		width: 100px;
	}

}

/*bug #9114, 20160309, ivy*/
.wc-qr-img {
	font-size: 10px;
}
/*end of bug #9114, 20160309, ivy*/

/*20160505 refer btn bug, kenny*/
.refer-btn-detail{width:inherit;}
.new_referral_btn{font-size:14px; background:#00a499;}
.new_referral_btn:hover, .new_referral_btn:active, .new_referral_btn:focus, .new_referral_btn:visited{background:#008a82;}
.buy_popover-yellow{right: 160px;}
/*end of 20160505 refer btn bug, kenny*/

/*20160901 footer, kenny*/
.footer-all .part-01 ul li.item-01 {width: 140px;}
.footer-all .part-01 ul li.item-01-b {width: 130px;}
.footer-all .part-01 ul li.item-02 {width: 215px;}
.footer-all .part-01 ul li.item-03 {width: 205px;}

@media screen and (min-width: 1225px){
.footer-all .part-01 ul li.item-01 {width: 190px;}
.footer-all .part-01 ul li.item-01-b {width: 175px;}
.footer-all .part-01 ul li.item-02 {width: 245px;}
.footer-all .part-01 ul li.item-03 {width: 245px;}
	.wc-qr-img {
		width: 120px;	
	}

}

/*fx use*/
#currency-menu .menu {width:480px;}
#currency-menu .hoverable::before {left:55%;}
#currency-menu a[data-curr] {width:160px;}
/*@media screen and (max-width: 1224px) {
	.header-normal {
		letter-spacing: -0.5px;
	}
	.header-top .column.column-01 {
		padding-right:5px;
	}
	.header-top .column.column-01 img {
		margin-right:5px;
	}
	.header-normal .column-05 li,.header-normal .column-02 li {
		padding:0 2px !important;
	}
	.header-normal .column li div {
		letter-spacing:0;
	}
}*/

/* Product Mega Menu eng css override */
.body-product-list .menu-mega-label {
	width: 180px;
    min-width: 180px;
    max-width: 180px;
}
.body-product-list .menu-mega {
    width: 180px;
}
.body-product-list .menu-mega .menu-mega-zone {
    width: 180px;
}
.body-product-list .menu-zone-unit h3 {
    width: auto;
}
.body-product-list .menu-mega-info {
    left: 179px;
}
.body-product-list .menu-mega .menu-lv-zone > li.active {
    width: auto;
}
.body-product-list .breadcrumb-news,
.body-product-list .breadcrumb-product {
    width: 690px;
}
@media screen and (max-width: 1224px) {
	.body-product-list .breadcrumb-product {
		width: 400px;
	}
}